/*========== Varibles Start ==========*/
:root {
  
  --disp:"Prata",serif; --body:"Karla",sans-serif;
  --r-sm:10px; --r-md:16px; --r-lg:22px;
  --headH:122px; --megaTop:116px;

    --weight-100: 100;
    --weight-200: 200;
    --weight-300: 300;
    --weight-400: 400;
    --weight-500: 500;
    --weight-600: 600;
    --weight-700: 700;
    --weight-800: 800;
    --weight-900: 900;

    --capital: capitalize;
    --lower: lowercase;
    --upper: uppercase;

    --unset: unset;
    --none: none;
}
@media (max-width:991.98px){:root{--headH:72px}}
/*========== Varibles End ==========*/